×
Kunena 5.2.4 and Blue eagle 1.6.4 released (04 Apr 2021)

The Kunena team has announce the arrival of Kunena 5.2.4 [K 5.2.4] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.2 and issues discovered during the development stages of K 5.2.4

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with, this template isn't designed to works with Bootstrap 3 and Bootstrap 4.


Notice: Undefined variable: end_tag_params in libraries/kunena/external/nbbc/src/BBCode.php on line 2719

Question Traducere - Kunena 1.5.x a ajuns la veriune Stable / 1.5.11

More
11 years 1 month ago #11 by gabrielos
Replied by gabrielos on topic Re: Traducere 1.5.11
Am pus kunena.romana.php in /administrator/components/com_kunena/language si forumul e tot in Engleza.

Ce e de facut?

Please Log in or Create an account to join the conversation.

More
11 years 1 month ago #12 by paf
Replied by paf on topic Re: Traducere 1.5.11
Trebuie sa setezi si joomla pentru limba romana. Descarci traducerea de pe joomla.ro...

Please Log in or Create an account to join the conversation.

More
11 years 1 month ago - 11 years 1 month ago #13 by gabrielos
Replied by gabrielos on topic Re: Traducere 1.5.11
Eh, numele fisierului trebuia sa fie kunena.romanian.php

Treaba rezolvata!
Last edit: 11 years 1 month ago by gabrielos.

Please Log in or Create an account to join the conversation.

More
11 years 3 weeks ago #14 by Daniel
Replied by Daniel on topic Re: Traducere 1.5.11
Salutari.

Sunt nou in kunena. Spuneti-mi va rog cum fac upgrade, de la 1.5.8 la 1.5.11 ?
Multumesc.

Please Log in or Create an account to join the conversation.

More
11 years 3 weeks ago #15 by Daniel
Replied by Daniel on topic Re: Traducere 1.5.11
Mai sunt interesat de POLL in forum? Cum pot sa fac ? Ce solutii sunt?

Please Log in or Create an account to join the conversation.

More
11 years 3 weeks ago - 11 years 3 weeks ago #16 by paf
Replied by paf on topic Re: Traducere 1.5.11
Teoretic ar trebui să dezinstalezi 1.5.8 și să reinstalezi noua versiune. La dezinstalare tabelele nu se șterg deci nu pierzi niciun mesaj. Echipa kunena recomandă, totuși, ca upgradeul să fie făcut pe un backup, testat riguros și abia apoi pe site-ul principal.

LE Poll-urile vor fi implementate de la versiune 1.6 care mai are un pic și ajunge Alpha. Până atunci, poți folosi poll-urile joomla.
Last edit: 11 years 3 weeks ago by paf. Reason: Al doilea răspuns

Please Log in or Create an account to join the conversation.

More
11 years 1 week ago #17 by colibry
Replied by colibry on topic Re: Traducere 1.5.11
Am gasit o mica greseala
Acest forum nu conține nico dezbatere. Corect nici o dezbatere.

Please Log in or Create an account to join the conversation.

More
11 years 1 week ago #18 by Daniel
Replied by Daniel on topic Re: Traducere 1.5.11
Pot folosi poll-urile joomla in kunena? probabil, doar ca modul separat, dar nu in forum.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.089 seconds